/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
  ~ Author : Ehsan Ghasemi
  ~ Date : 10/29/2016
  ~ Licence : petra design
  ~ Version : 1.0.0
  ~ Email : ehs.ghasemi@gmail.com
  ~
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
*/
/*==================Part to configure in moblie screen =======================*/
@media screen and (min-width:260px) and (max-width:400px){

}
/*==================Part to configure in tablet screen =======================*/
@media screen and (min-width:400px) and (max-width:980px){

}

/*==================Part to configure in moblie screen =======================*/
@media screen and (min-width:980px) {

}

/*==================Part to configure search bar and trends =======================*/
@media screen and (min-width:1280px) and (max-width:1980px){
	#trends {
		padding: 0px 13%;
	}
}
@media screen and (min-width:980px) and (max-width:1280px){
	
}
@media screen and (min-width:768px) and (max-width:980px){

}
@media screen and (min-width:320px) and (max-width:768px){

}
@media screen and (min-width:320px) and (max-width:400px){

}
